.index-login-holder							{ float:left; width:100%; margin:0px 0px 0px 0px; padding:50px 0px 50px 0px; }
.index-login								{ width:300px; margin-left:auto; margin-right:auto; }
.index-login-box							{ float:left; width:300px; border:solid 1px #D4D4D4; padding:20px 20px 20px 20px; }
.index-login-box-error						{ float:left; width:300px; border:solid 1px #FF9F9F; padding:20px 20px 20px 20px; margin:0px 0px 20px 0px; background-color:#FFCCCC; text-align:center; }
.index-login-box-success					{ float:left; width:300px; border:solid 1px #BBE46D; padding:20px 20px 20px 20px; margin:0px 0px 20px 0px; background-color:#DBF1B1; text-align:center; color:#507014; }
.index-login-username						{ float:left; width:100%; }
.index-login-password						{ float:left; width:100%; margin:20px 0px 0px 0px; }
.index-login-button							{ float:right; margin:20px 0px 0px 0px; }
.index-login-remember						{ float:left; width:120px; margin:20px 0px 0px 0px; }
.index-login-remember-text					{ float:left; margin:5px 0px 0px 0px; }
.index-login-remember-checkbox				{ float:right; margin:6px 0px 0px 0px; }
